Subject: Re: [Tsvwg] draft-baker-diffserv-basic-classes-02.txt

From: [email-masked]
Date: Mon, 1 Mar 2004 19:30:01 EST

I also believe this draft should move forward. It is (and has been) a big 
help in understanding the relationships between the different classes as they 
relate to use for actual services.

I am reviewing and will provide some comments (mostly editorial) on the draft.

Mike Pierce